apidFilter: "GOES-16-ABI-Only.xml"
fanoutServer: "fanout1.ssec.wisc.edu"
leftPort: 50060
rightPort: 50070
# fanout1 - g16
# fanout2 - g17
# 50010/50020 - raw feed
# 50040/50050 - filter idle frames
# 50060/50070 - filter idle frames and mixed with UCAR
uploadDst: "/dst"
#uploadDst: "s3://g16-abi-l1b-netcdf"
#s3Endpoint: "http://geosphere-minio:9000"
#s3Secret: "geosphere-minio"
#s3AccessKey: "accesskey"
#s3SecretKey: "secretkey"
rabbitOut:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"